#logout {
    display: block;
    width: 20px;
    height: 20px;
    background: url("../images/logout.png") center center no-repeat;
    margin-top: 10px;
}

.select2-container {
    width: 100% !important;
}

#onTop {
    display: none;
    font-weight: bold;
    background-attachment: scroll;
    right: 3px;
    bottom: 3px;
    cursor: pointer;
    font-family: Arial;
    padding: 5px 15px;
    position: fixed;
    text-align: center;
    z-index: 9999;
    background: #AD1457;
    background-position: 0px 0px;
    background-repeat: repeat repeat;
    border: 1px solid #ffffff;
    color: #ffffff;
    font-size: 20px;
}

#onTop:hover {
    text-decoration: none;
    background-color: #911448 !important;
}

.delete_record {
    color: #a60011 !important;
}

.delete_record:hover {
    background-color: #a60011 !important;
    color: #ffffff !important;
}

.edit_record {
    color: #353d41 !important;
}

.edit_record:hover {
    background-color: #586064 !important;
    color: #ffffff !important;
}

.tooltip-inner {
    min-width: 250px; /* the minimum width */
}

.left {
    text-align: left !important;
}

.last_client {
    display: inline-block !important;
    color: #ad1457 !important;
    text-decoration: underline;
    padding: 10px 8px 10px 2px !important;
}

.last_client:hover {
    color: #000000 !important;
}

.last_client_caret {
    width: 30px !important;
    display: inline-block;
    text-align: center;
}

.form-control {
    font-size: 14px;
}

.pagination_wrapper {
    margin-top: 50px;
}

.pages {
    border-bottom: none !important;
    background: #d7d7d7;
    padding: 5px;
}

.pages,
.presults_numbers,
.presults_numbers select {
    color: black;
}

.ui-dialog.ui-widget.ui-widget-content {
    width: 100% !important;
    max-width: 500px;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.83);
    background: #eaeaea;
}

.ui-dialog-titlebar-close {
    display: none;
}

.ui-dialog-title {
    float: none;
    width: 100%;
    text-align: center;
    display: block;
    padding: 5px;
    color: #7b7b7b;
    font-weight: bold;
    border-bottom: 1px dashed #26a69a;
    font-size: 13px;
}

#osx-container {
    z-index: 10000 !important;
}

.note-editor.panel {
    margin-bottom: 7px !important;
}

.summernote_helper {
    color: #b90101;
    font-size: 12px;
    font-style: italic;
    padding-bottom: 30px;
}

#gdpr_consent_checkbox_contactForm input[type="checkbox"] {
    float: left;
}

#gdpr_consent_checkbox_contactForm p, #gdpr_consent_checkbox_contactForm label {
    text-align: left;
    padding-left: 5px;
    max-width: 780px;
    font-size: 12px;
    margin-top: 2px;
}

#gdpr_container {
    background: #263238 !important;
    color: #e2e2e2;
    font-size: 12px !important;
}

#gdpr_container a {
    color: silver !important;
}

#copyright_text_content {
    color: #263238;
    padding: 7px 5px;
    background-color: #eaeaea;
}

#cookiesdirective {
    height: 100%;
    opacity: 1;
    top: 0 !important;
}

body.section_users.view_login {
    height: 100% !important;
}

.dot {
    height: 16px;
    width: 16px;
    background-color: transparent;
    border: 1px solid #586064;
    border-radius: 50%;
    display: inline-block;
}

.dot_trigger{
    margin-left: 2px !important;
}

/* test for proposals css
body.view_cost_proposals_preview,
body.view_cost_proposals_preview .amount,
#cp_subject h2 {
    font-family: 'Open Sans', sans-serif;
}

.cp_header_content_wrapper *,
#cp_comments {
    font-size: 8pt !important;
}

#cp_subject h3 {
    text-decoration: none;
    text-align: left;
    font-size: 12pt;
}

#cp_subject {
    text-align: left;
    margin-left: 25px;
}

#cp_subject h2 {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 1px;
    margin: 0 !important;
    width: 108px !important;
    font-size: 11pt !important;
    font-weight: bold;
}

*/



